Results 1 to 6 of 6

Thread: Eclipse GWT problems

  1. #1
    Join Date
    Jan 2008
    Location
    Thy, Denmark
    Beans
    503
    Distro
    Ubuntu Studio 13.10 Saucy Salamander

    Eclipse GWT problems

    Hi there.

    Im currently in need of Eclipse with GWT. so i installed Eclipse, no problem. But then i tried installing the GWT plugin, and i just get:

    Code:
    Cannot complete the install because one or more required items could not be found.
      Software being installed: GWT Designer Editor 2.4.2.r37x201109270347 (com.google.gdt.eclipse.designer.editor.feature.feature.group 2.4.2.r37x201109270347)
      Missing requirement: WindowBuilder Core for XML GUI's 1.2.0.r37x201109270326 (org.eclipse.wb.core.xml 1.2.0.r37x201109270326) requires 'bundle org.eclipse.wst.sse.core 0.0.0' but it could not be found
      Cannot satisfy dependency:
        From: GWT Designer Editor 2.4.2.r37x201109270347 (com.google.gdt.eclipse.designer.editor.feature.feature.group 2.4.2.r37x201109270347)
        To: org.eclipse.wb.core.xml.feature.feature.group 1.2.0.r37x201109270326
      Cannot satisfy dependency:
        From: WindowBuilder XML Core 1.2.0.r37x201109270326 (org.eclipse.wb.core.xml.feature.feature.group 1.2.0.r37x201109270326)
        To: org.eclipse.wb.core.xml [1.2.0.r37x201109270326]
    I do it the way it should be done: Help->install new software And then adding the link. but it just wont work.

    it worked fine in ubuntu 11.04 with Eclipse 3.5. I have googled this, but i dont get what the problem is. Help would be much appreciated.
    "...It takes a special kind of incompetence to not be able to make a browser that you coded for an OS that you coded not work across all of your OS versions." - Camfered Edge, on theverge, said in regards to microsofts criticism of google updates

  2. #2
    Join Date
    Oct 2011
    Beans
    2

    Re: Eclipse GWT problems

    On the Install New Software windows, click "Available Software Sites" and add http://download.eclipse.org/releases/indigo as a site.

  3. #3
    Join Date
    Oct 2011
    Beans
    1

    Re: Eclipse GWT problems

    Same problem solved with this solution. Thanks!

  4. #4
    Join Date
    Jan 2008
    Location
    Thy, Denmark
    Beans
    503
    Distro
    Ubuntu Studio 13.10 Saucy Salamander

    Re: Eclipse GWT problems

    Thanks!
    "...It takes a special kind of incompetence to not be able to make a browser that you coded for an OS that you coded not work across all of your OS versions." - Camfered Edge, on theverge, said in regards to microsofts criticism of google updates

  5. #5
    Join Date
    Sep 2007
    Beans
    1

    Re: Eclipse GWT problems

    Same here, SOLVED! Thanks!

  6. #6
    Join Date
    Mar 2006
    Beans
    19

    Re: Eclipse GWT problems

    Thanks from me too! I though having the 3.8 and 4.2 URIs listed should do fine - but it seems not!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •